.blog-single h1 {
  position: relative;
  color: #0e2a4e;
  font-size: 32px;
  font-weight: 700;
  line-height: 1.3em;
}
.blog-single h2 {
  position: relative;
  color: #0e2a4e;
  font-size: 26px;
  font-weight: 700;
  line-height: 1.3em;
}
.blog-single .text ul {
  position: relative;
}
.blog-single .text ul li {
  position: relative;
  font-size: 16px;
  color: #797979;
  font-weight: 400;
  padding-left: 32px;
  line-height: 1.8em;
  margin-bottom: 20px;
}
.blog-single .text ul li:before {
  position: absolute;
  left: 0px;
  top: 4px;
  font-size: 14px;
  line-height: 24px;
  color: #be9a8d;
  content: "\f1ae";
  font-weight: 700;
  font-family: "Flaticon";
}
.blog-single .text ol li {
  list-style: decimal;
  position: relative;
  font-size: 16px;
  color: #797979;
  font-weight: 400;
  margin-left: 18px;
  line-height: 1.8em;
  margin-bottom: 20px;
}
.blog-single .text p {
  margin-bottom: 1rem !important;
}

.page-title h1 {
  position: relative;
  color: #ffffff;
  font-weight: 700;
  line-height: 1.2em;
  margin-bottom: 10px;
  font-size: 43px;
}

.contact-form-section .title-box .bold-text {
  font-size: 16px;
  line-height: 1.6em;
  font-weight: 400;
  color: #555555;
}
.contact-form-section .title-box .bold-text ul {
  position: relative;
}
.contact-form-section .title-box .bold-text ul li {
  position: relative;
  padding-left: 20px;
}
.contact-form-section .title-box .bold-text ul li:before {
  position: absolute;
  left: 0px;
  top: 0px;
  font-size: 11px;
  line-height: 24px;
  color: #be9a8d;
  content: "\f1ae";
  font-weight: 700;
  font-family: "Flaticon";
}

.testimonial-block .text {
  overflow: hidden;
}

.service-contact-box #form_send {
  border: 1px solid white;
}
.service-contact-box a {
  color: white !important;
  text-decoration: none !important;
}

.mission-section .text strong {
  position: relative;
  color: #242424;
  font-style: italic;
}

.call-to-action-section .contact-form .form-group {
  display: flex;
  flex-wrap: wrap;
}
.call-to-action-section .contact-form .form-group input {
  max-width: 260px;
  margin-right: 20px;
}
.call-to-action-section .contact-form .form-group button {
  margin-top: 0;
}

.services-detail .lower-content ul,
.services-detail .text ul,
.quality-section .lower-content ul,
.quality-section .text ul {
  position: relative;
}
.services-detail .lower-content ul li,
.services-detail .text ul li,
.quality-section .lower-content ul li,
.quality-section .text ul li {
  position: relative;
  font-size: 16px;
  color: #797979;
  font-weight: 400;
  padding-left: 32px;
  line-height: 1.8em;
  margin-bottom: 10px;
}
.services-detail .lower-content ul li:before,
.services-detail .text ul li:before,
.quality-section .lower-content ul li:before,
.quality-section .text ul li:before {
  position: absolute;
  left: 0px;
  top: 4px;
  font-size: 14px;
  line-height: 24px;
  color: #be9a8d;
  content: "\f1ae";
  font-weight: 700;
  font-family: "Flaticon";
}
.services-detail .lower-content ol li,
.services-detail .text ol li,
.quality-section .lower-content ol li,
.quality-section .text ol li {
  list-style: decimal;
  position: relative;
  font-size: 16px;
  color: #797979;
  font-weight: 400;
  margin-left: 18px;
  line-height: 1.8em;
  margin-bottom: 10px;
}

.gallery-houses {
  margin-top: 30px;
}
.gallery-houses + .sidebar-page-container {
  padding-top: 0;
}

.p404 .services-detail ul.services-list li {
  display: inline-block;
  width: 32%;
}
.p404 .services-detail ul.services-list li a {
  padding: 0;
  background: transparent;
  border: 0;
  font-size: 16px;
}
.p404 .services-detail ul.services-list li a:hover {
  color: black;
}

form.calc-form {
  position: relative;
  width: 540px;
  overflow: hidden;
  margin: 50px auto 0 auto;
  background: rgba(0, 0, 0, 0.6);
  padding: 40px;
  max-width: 100%;
}
@media (max-width: 540px) {
  form.calc-form {
    padding: 6px;
  }
}
form.calc-form #calc {
  display: flex;
  flex-direction: column;
}
form.calc-form #calc > div {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
form.calc-form #calc label {
  color: #fff;
}
form.calc-form #calc input[type=radio] {
  display: none;
}
form.calc-form #calc input[type=radio] + label {
  display: inline-block;
  cursor: pointer;
  padding: 0px 15px;
  line-height: 34px;
  border: 2px solid #c2c2c2;
  user-select: none;
  width: 60px;
  text-align: center;
  margin-left: 10px;
  transition: all 300ms ease;
  color: #fff;
}
@media (max-width: 540px) {
  form.calc-form #calc input[type=radio] + label {
    padding: 0px 6px;
    width: 46px;
  }
}
form.calc-form #calc input[type=radio] + label:hover {
  background: #4d273f;
  color: #ffffff;
  border-color: #4d273f;
}
form.calc-form #calc input[type=radio]:checked + label {
  background: #c8a294;
  color: #ffffff;
  border-color: #c8a294;
}
form.calc-form #calc input[type=text],
form.calc-form #calc input[type=number] {
  padding: 0px 15px;
  line-height: 34px;
  border: 2px solid #c2c2c2;
  user-select: none;
  height: 38px;
  margin-bottom: 0.5rem;
  background: transparent;
  color: #fff;
}
form.calc-form #calc input[type=number]::-webkit-inner-spin-button,
form.calc-form #calc input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
form.calc-form #calc input[type=number] {
  -moz-appearance: textfield;
}
form.calc-form #calc #calc_field_q4 {
  width: 60px;
}
form.calc-form #calc-two {
  position: absolute;
  top: 0;
  left: -100%;
  width: 100%;
  height: 100%;
  background-color: #c8a294;
  transition: 0.4s;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  color: #fff;
  padding: 10px;
  text-align: center;
}
form.calc-form #calc-two input[type=text],
form.calc-form #calc-two input[type=number] {
  padding: 0px 15px;
  line-height: 34px;
  border: 2px solid #c2c2c2;
  user-select: none;
  height: 38px;
  margin-bottom: 0.5rem;
  color: black;
}
form.calc-form #calc-two .btn-style-one {
  border: 1px solid #fff;
  margin: 40px auto 0;
  display: block;
  max-width: 240px;
  text-align: center !important;
}

.block-language .text ul {
  display: flex;
}
.block-language .text ul li {
  margin-left: 10px;
}

.tabs.primary {
  display: flex;
  flex-wrap: wrap;
}
.tabs.primary li {
  margin-right: 6px;
}

.call-to-action-section {
  background-size: cover;
}

.default-form .theme-btn {
  margin-top: 4px;
}

.mission-section + .mission-section {
  margin-top: -100px;
}

.calc-form-wrapper form {
  position: relative;
  width: 540px;
  overflow: hidden;
  margin: 0 auto;
  background: rgba(0, 0, 0, 0.6);
  padding: 40px;
  max-width: 100%;
}
.calc-form-wrapper form .webform-button--next {
  position: relative;
  display: inline-block;
  font-size: 13px;
  line-height: 30px;
  color: #ffffff;
  padding: 8px 24px;
  font-weight: 600;
  overflow: hidden;
  letter-spacing: 3px;
  background-color: #c8a294;
  text-transform: uppercase;
  font-family: "Open Sans", sans-serif;
}
.calc-form-wrapper form .webform-type-radios,
.calc-form-wrapper form .js-form-type-number {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.calc-form-wrapper form .webform-type-radios > label,
.calc-form-wrapper form .js-form-type-number > label {
  color: #fff;
}
.calc-form-wrapper form .webform-type-radios input[type=number],
.calc-form-wrapper form .js-form-type-number input[type=number] {
  padding: 0px 15px;
  line-height: 34px;
  border: 2px solid #c2c2c2;
  user-select: none;
  height: 38px;
  margin-bottom: 0.5rem;
  background: transparent;
  color: #fff;
  width: 60px;
}
.calc-form-wrapper form .webform-type-radios input + label,
.calc-form-wrapper form .js-form-type-number input + label {
  display: inline-block;
  cursor: pointer;
  padding: 0px 15px;
  line-height: 34px;
  border: 2px solid #c2c2c2;
  user-select: none;
  width: 60px;
  text-align: center;
  margin-left: 10px;
  transition: all 300ms ease;
  color: #fff;
  background-color: transparent;
}
.calc-form-wrapper form .webform-type-radios input + label:hover,
.calc-form-wrapper form .js-form-type-number input + label:hover {
  background: #4d273f;
  color: #ffffff;
  border-color: #4d273f;
}
.calc-form-wrapper form .webform-type-radios input[type=radio]:checked + label,
.calc-form-wrapper form .js-form-type-number input[type=radio]:checked + label {
  background: #c8a294;
  color: #ffffff;
  border-color: #c8a294;
}
.calc-form-wrapper form .webform-type-radios input[type=number]::-webkit-inner-spin-button,
.calc-form-wrapper form .js-form-type-number input[type=number]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
.calc-form-wrapper form .webform-button--previous {
  display: none;
}
.calc-form-wrapper form [id|=edit-2] {
  width: 100%;
  height: 100%;
  background-color: #c8a294;
  transition: 0.4s;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  color: #fff;
  padding: 10px;
  text-align: center;
}
.calc-form-wrapper form [id|=edit-2] .form-text {
  padding: 0px 15px;
  line-height: 34px;
  border: 2px solid #c2c2c2;
  user-select: none;
  height: 38px;
  margin-bottom: 0.5rem;
  color: black;
}
.calc-form-wrapper form [id|=edit-2] p {
  color: white;
  font-weight: bold;
}
.calc-form-wrapper form [id|=edit-2] .btn-style-one {
  border: 1px solid #fff;
  margin: 40px auto 0;
  display: block;
  max-width: 240px;
  text-align: center !important;
}

.mobile-menu .language-switcher-language-url {
  display: flex;
  line-height: 24px;
  padding: 10px 20px;
  font-size: 18px;
  color: #404040;
}
.mobile-menu .language-switcher-language-url li {
  margin-right: 10px;
}

.body table {
  border-collapse: collapse;
  margin: 25px 0;
  font-size: 0.9em;
  font-family: sans-serif;
  min-width: 400px;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
}
.body table th,
.body table td {
  padding: 12px 15px;
  border-right: 1px solid #dddddd;
}
.body table tr {
  border-bottom: 1px solid #dddddd;
}
.body table tr:nth-of-type(even) {
  background-color: #f3f3f3;
}
.body table tr:last-of-type {
  border-bottom: 2px solid #4d273f;
}

h2, .quality-section .inner-container h2 {
  word-break: break-word;
}
@media (max-width: 480px) {
  h2, .quality-section .inner-container h2 {
    font-size: 21px;
  }
}

.page-title h1 {
  word-break: break-word;
}
@media (max-width: 480px) {
  .page-title h1 {
    font-size: 26px;
  }
}

.body img {
  height: auto !important;
}

.js-pager__items {
  display: flex;
  font-size: 16px;
  justify-content: center;
}
.js-pager__items li {
  margin: 0 4px;
}

.table-wrapper {
  overflow-x: auto;
}

@media (max-width: 720px) {
  .main-slider {
    display: none !important;
  }
}